Subject: [103attendees] Apple power supply left in Hackathon room

From: Richard Barnes <[email-masked]>
Date: Mon, 5 Nov 2018 11:48:06 +0700

Hey all,

I accidentally left my Apple USB-C power supply in the back of the
Hackathon room (Sala Thai) after the Hackathon yesterday.  Did anyone
happen to pick it up?  Neither the IETF nor hotel lost and found seem to
have it.

Thanks,
--Richard